# GimpUi.scroll_adjustment_values

    @accepts(Gdk.EventScroll, Gtk.Adjustment, Gtk.Adjustment, float, float)
    @returns(none)
    def scroll_adjustment_values(sevent, hadj, vadj, hvalue, vvalue):
        # Python wrapper for gimp_scroll_adjustment_values()

sevent

  A Gdk.EventScroll

hadj

  Horizontal adjustment

vadj

  Vertical adjustment

hvalue

  Return location for horizontal value, or None

vvalue

  Return location for vertical value, or None